.traverse-stage-main {
    background: url(../../Images/seatchart/Z-rock_seatchart-Traverse.png) no-repeat;
    background-size: cover;
    height: 650px;
    width: 750px;
    position: relative;
}

.traverse-planner-box-A1 {
    left: 122px;
    position: absolute;
    top: 240px;
    width: 520px;
}

.traverse-planner-box-A2 {
    left: 189px;
    position: absolute;
    top: 177px;
    width: 420px;
}

.traverse-planner-box-A3 {
    left: 223px;
    position: absolute;
    top: 114px;
    width: 350px;
}

.traverse-planner-box-A4 {
    position: absolute;
    top: 51px;
    left: 191px;
    width: 420px;
}

.traverse-planner-box-B1 {
    left: 226px;
    position: absolute;
    top: 493px;
    width: 350px;
}

.traverse-planner-box-B2 {
    left: 197px;
    position: absolute;
    top: 556px;
    width: 380px;
}

.traverse-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 32px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.traverse-planner-seat-number {
    color: #000;
    display: block;
    font-size: 14px;
    height: 50px;
    padding-top: 10px;
    margin-left: -10px;
    transform: rotate(90deg);
}

.traverse-planner-seat-wheelchair {
    background: url(../../Images/wheel_chair.png);
    background-size: cover;
    position: relative;
    padding-left: 12px;
    height: 50px;
    display: block;
    padding-top: 17px;
    color: #000;
    font-weight: bold;
}